#pragma once

#include "Item.h"
#include "Block.h"

class ItemStack {
public:
	auto getItem() -> Item**;
	auto getBlock() -> Block*;
	auto getCount() -> uint8_t;
	auto getEnchantValue(int8_t type) -> int32_t;
	auto getCustomName() -> std::string;
};
